[
    {
        "Name": "BP_Building_Ramp_CurvedCorner_Dirt",
        "Asset": "/Game/BP/Building/Dirt/BP_Building_Ramp_CurvedCorner_Dirt.BP_Building_Ramp_CurvedCorner_Dirt_C",
        "Category": "Dirt"
    }
]